# Generated by Django 4.0.3 on 2022-04-04 13:39

from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ("district", "0049_districtarticlespage_last_import_log"),
        ("district", "0051_alter_districtarticlepage_content"),
    ]

    operations = []
